BODY{FONT-SIZE:12px;background-color:#f4f4f4;MARGIN:0px auto;COLOR:#333;FONT-FAMILY:Microsoft YaHei,Arial,Verdana,Sans-Serif,"Î¢ÈíÑÅºÚ"}
DIV{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px auto;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
FORM{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px auto;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
UL{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px auto;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
OL{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px auto;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
LI{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px auto;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
SPAN{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px auto;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
P{BORDER-TOP-WIDTH:0px;PADDING-RIGHT:0px;PADDING-LEFT:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;PADDING-BOTTOM:0px;MARGIN:0px auto;PADDING-TOP:0px;BORDER-RIGHT-WIDTH:0px}
IMG{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;BORDER-TOP-STYLE:none;PADDING-TOP:0px;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
A IMG{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;BORDER-TOP-STYLE:none;PADDING-TOP:0px;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
UL{LIST-STYLE-TYPE:none}
OL{LIST-STYLE-TYPE:none}
LI{LIST-STYLE-TYPE:none}
TABLE{FONT-SIZE:12px}
TD{FONT-SIZE:12px}
INPUT{FONT-SIZE:12px}
H1{MARGIN:0px auto}
H2{MARGIN:0px auto}
H3{MARGIN:0px auto}
H4{MARGIN:0px auto}
H5{MARGIN:0px auto}
H6{MARGIN:0px auto}
H1{FONT-SIZE:28px}
H2{FONT-SIZE:22px}
H3{FONT-SIZE:16px}
H4{FONT-SIZE:14px}
H5{FONT-SIZE:14px}
H6{FONT-SIZE:14px}


Hr{border:1px dotted;width:100%;color:#CCC;height:1px;} 
.indexh96{border:1px solid #dcdcdc;height:96px;width:998px;margin-bottom:10px} 

b_1{border:1px solid #dcdcdc;}

.clear{CLEAR:both;MARGIN-TOP:-1px;FONT-SIZE:1px;VISIBILITY:hidden;WIDTH:1px;LINE-HEIGHT:0;HEIGHT:0px}
A:link{COLOR:#353535;TEXT-DECORATION:none;outline-style:none}
A:visited{COLOR:#353535;TEXT-DECORATION:none;outline-style:none}
A:hover{COLOR:#0b3779;TEXT-DECORATION:underline}
.wrapper{background:#fff;MARGIN:0px auto;WIDTH:1000px;}

.logo{PADDING-RIGHT:0px;PADDING-LEFT:0px;FONT-SIZE:32px;FLOAT:left;PADDING-BOTTOM:10px;height:100px;}

.headerR{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:right;PADDING-BOTTOM:15px;WIDTH:150px;PADDING-TOP:15px}
.mini_func{PADDING-RIGHT:5px;PADDING-LEFT:5px;FLOAT:right;PADDING-TOP:30px;}

.mini_func .m{font-weight:bolder;position:relative;color:#000;}
.flag{PADDING-RIGHT:5px;PADDING-LEFT:5px;PADDING-BOTTOM:0px;PADDING-TOP:0px}
.homepage{PADDING-RIGHT:0px;}
.favicon{PADDING-RIGHT:0px;}
.homepage{}
.favicon{}
.search{FLOAT:right;MARGIN:5px 0px 12px;WIDTH:245px;POSITION:relative}
.searchInput{BORDER-RIGHT:#a0a0a0 1px solid;PADDING-RIGHT:0px;BORDER-TOP:#a0a0a0 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:1px;BORDER-LEFT:#a0a0a0 1px solid;WIDTH:180px;LINE-HEIGHT:16px;PADDING-TOP:3px;BORDER-BOTTOM:#a0a0a0 1px solid;HEIGHT:16px;BACKGROUND-COLOR:#fff}
.searchBtn{BACKGROUND:url(bg.png) no-repeat right -48px;WIDTH:48px;CURSOR:pointer;BORDER-TOP-STYLE:none;LINE-HEIGHT:22px;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;HEIGHT:22px;TEXT-ALIGN:center;BORDER-BOTTOM-STYLE:none}

.header{WIDTH:1200px;BACKGROUND:url(bg.jpg) top center no-repeat;height:108px;}
#top{MARGIN:0px auto;Z-INDEX:1;WIDTH:100%;BACKGROUND:url(topbg.gif) top repeat-x; }
.navigation{BACKGROUND:#d00000 /*url(nav.png)*/;FLOAT:left;MARGIN:0px 0px 0px;OVERFLOW:visible;WIDTH:100%;HEIGHT:46px}
.menu{MARGIN:0px auto;PADDING-RIGHT:10px;Z-INDEX:300;WIDTH:1000px;POSITION:relative;HEIGHT:46px;font:14px;}


.menu LI{PADDING-RIGHT:8px;PADDING-left:8px;FONT-WEIGHT:bold;FONT-SIZE:14px;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;WHITE-SPACE:nowrap;TEXT-ALIGN:center}
.menu LI.homepage{BACKGROUND:none transparent scroll repeat 0% 0%;}
.menu LI A:link{PADDING-RIGHT:10px;DISPLAY:block;PADDING-LEFT:14px;line-height:46px;MARGIN:0px;COLOR:#fff;TEXT-DECORATION:none}
.menu LI A:visited{PADDING-RIGHT:10px;DISPLAY:block;PADDING-LEFT:14px;MARGIN:0px;COLOR:#fff;line-height:46px;TEXT-DECORATION:none}
.menu LI A:hover{COLOR:#ff0;TEXT-DECORATION:underline;background-color:#000000;}
.menu LI.current_page_item A:link{COLOR:#ff0}
.menu LI.current_page_item A:visited{COLOR:#ff0}
.menu LI.current_page_item A:hover{COLOR:#ff0}
.menu LI.current-menu-item A:link{COLOR:#ff0}
.menu LI.current-menu-item A:visited{COLOR:#ff0}
.menu LI.current-menu-item A:hover{COLOR:#ff0}
.menu UL{Z-INDEX:300;POSITION:relative;}
.menu LI{POSITION:relative}
.menu LI UL{DISPLAY:none;LEFT:8px;PADDING-BOTTOM:0px;WIDTH:100px;PADDING-TOP:0px;POSITION:absolute;TOP:45px;BACKGROUND-COLOR:#b00303;}
.menu LI UL LI{PADDING-RIGHT:0px;PADDING-LEFT:0px;BACKGROUND:none transparent scroll repeat 0% 0%;PADDING-BOTTOM:0px;MARGIN:0px auto;WIDTH:97px;PADDING-TOP:7px;BORDER-BOTTOM:#d00000 1px solid;color:#FFFFFF;text-align:left;}
.menu LI UL LI hover{COLOR:#fff;border-left:3px solid #444444;BACKGROUND-COLOR:#d00000;}
.menu LI UL LI span{padding-left:10px;}
.menu LI UL LI A{COLOR:#d00000;}
.menu LI UL LI A:hover,.menu LI UL LI:hover a{COLOR:#fff;text-decoration:none;}
.banner{FLOAT:left;MARGIN:10px auto;OVERFLOW:hidden;WIDTH:1000px;HEIGHT:200px}
.banner IMG{WIDTH:1000px;HEIGHT:200px}
.slideshow{MARGIN:0px auto;BORDER-RIGHT:#ccc 1px solid;BORDER-TOP:#ccc 1px solid;MARGIN-top:15px;OVERFLOW:hidden;BORDER-LEFT:#ccc 1px solid;WIDTH:1000px;BORDER-BOTTOM:#ccc 1px solid;POSITION:relative;HEIGHT:260px}
#showimg{Z-INDEX:10}
#showimg IMG{DISPLAY:block;WIDTH:958px;HEIGHT:260px}
.opacity{Z-INDEX:99;FILTER:alpha(opacity=50);LEFT:0px;FLOAT:left;OVERFLOW:hidden;WIDTH:958px;BOTTOM:0px;POSITION:absolute;HEIGHT:30px;BACKGROUND-COLOR:#f0f0f0;moz-opacity:0.5;opacity:0.5}
.operate{Z-INDEX:1000;RIGHT:3px;BOTTOM:3px;POSITION:absolute}
.operate SPAN{PADDING-RIGHT:10px;PADDING-LEFT:10px;FONT-WEIGHT:bold;FLOAT:left;PADDING-BOTTOM:1px;MARGIN-LEFT:1px;CURSOR:pointer;COLOR:#000;LINE-HEIGHT:22px;PADDING-TOP:1px;HEIGHT:22px;TEXT-ALIGN:center}
.operate SPAN.hov{COLOR:#fff;BACKGROUND-COLOR:#0962c6}
#msg{Z-INDEX:100;LEFT:0px;FLOAT:left;OVERFLOW:hidden;WIDTH:958px;BOTTOM:0px;LINE-HEIGHT:26px;POSITION:absolute;HEIGHT:26px}
#msg LI{DISPLAY:block;PADDING-LEFT:14px;FONT-WEIGHT:bold;FONT-SIZE:14px;COLOR:#004c94;LINE-HEIGHT:24px;HEIGHT:24px;TEXT-ALIGN:left}
.featured{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px auto;OVERFLOW:hidden;WIDTH:1000px;PADDING-TOP:0px}
.featured H2{PADDING-RIGHT:0px;PADDING-LEFT:0px;FONT-SIZE:14px;BACKGROUND:url(H2.png);OVERFLOW:hidden;WIDTH:100%;TEXT-INDENT:5px;color:#444444;height:34PX;line-height:34PX;border-TOP:3px solid #d00000;}
.featured H2 SPAN{PADDING-RIGHT:10px;padding-top:10px;FONT-WEIGHT:normal;FONT-SIZE:12px;FLOAT:right;line-height:34px;height:34px;}
.featured H2 A:link{COLOR:#1678d1;TEXT-DECORATION:none}
.featured H2 A:visited{COLOR:#1678d1;TEXT-DECORATION:none}
.featured H2 A:hover{COLOR:#0b3779}
.featured H2 SPAN A:link{COLOR:#7f7f7f;TEXT-DECORATION:none}
.featured H2 SPAN A:visited{COLOR:#7f7f7f;TEXT-DECORATION:none}
.featured H2 SPAN A:hover{COLOR:#0b3779;TEXT-DECORATION:underline}
.news3{FLOAT:right;OVERFLOW:hidden;WIDTH:320px}
.news3 UL{MARGIN-TOP:8px}
.news3 UL LI{PADDING-RIGHT:5px;PADDING-LEFT:10px;BACKGROUND:url(job_ico.gif) no-repeat 0px 5px;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:6px 0px;OVERFLOW:hidden;WIDTH:305px;LINE-HEIGHT:14px;PADDING-TOP:0px;HEIGHT:14px}
.news3 UL LI A{FLOAT:left;OVERFLOW:hidden;WIDTH:240px}
.news3 UL LI SPAN{FLOAT:right;WIDTH:60px;COLOR:#666}


.news2{FLOAT:right;OVERFLOW:hidden;WIDTH:260px}
.news2 UL{MARGIN-TOP:8px;FONT-FAMILY:"Î¢ÈíÑÅºÚ"}
.news2 UL LI{PADDING-RIGHT:5px;PADDING-LEFT:10px;BACKGROUND:url(leftti.png) no-repeat 0px 2px;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:3px 0px;OVERFLOW:hidden;WIDTH:305px;LINE-HEIGHT:33px;PADDING-TOP:0px;HEIGHT:33px;COLOR:#FFF;}
.news2 UL LI A{FLOAT:left;OVERFLOW:hidden;WIDTH:240px;COLOR:#FFF;font-size:18PX}
.news2 UL LI SPAN{FLOAT:right;WIDTH:60px;COLOR:#666}
.products3{FLOAT:left;OVERFLOW:hidden;WIDTH:600px}
.products3 UL{MARGIN:0px}
.products3 UL LI{PADDING-RIGHT:6px;PADDING-LEFT:12px;FLOAT:left;MARGIN-BOTTOM:8px;PADDING-BOTTOM:0px;OVERFLOW:hidden;WIDTH:255px;PADDING-TOP:0px;HEIGHT:140px}
.products3 UL LI IMG{BORDER-RIGHT:#e4e4e4 1px solid;PADDING-RIGHT:1px;BORDER-TOP:#e4e4e4 1px solid;PADDING-LEFT:1px;PADDING-BOTTOM:1px;BORDER-LEFT:#e4e4e4 1px solid;WIDTH:250px;PADDING-TOP:1px;BORDER-BOTTOM:#e4e4e4 1px solid;HEIGHT:110px}
.products3 UL LI .product_name{DISPLAY:block;OVERFLOW:hidden;WIDTH:250px;LINE-HEIGHT:15px;HEIGHT:15px;TEXT-ALIGN:center}
.profile{FLOAT:left;OVERFLOW:hidden;WIDTH:310px; height:472px;border:1px solid #dcdcdc;}
/*
.profile h2{height:34PX;line-height:34PX;border-TOP:3px solid #d00000;}*/

 .con{width:100%;margin:0 auto;margin-top:10px;padding-right:3px;border-BOTTOM:1px solid #666;height:110px}
.leftContent{FLOAT:left;WIDTH:130px;height:90px}
.leftContent img{WIDTH:128px;height:90px}
.rightContent{FLOAT:right;WIDTH:300px;font-size:14px;overflow:hidden;}


.inews{FLOAT:left;OVERFLOW:hidden;WIDTH:460px;margin-left:5px;border:1px solid #dcdcdc;}
.inews UL{MARGIN-TOP:8px;PADDING-RIGHT:15px;PADDING-LEFT:10px;}
.inews UL LI{PADDING-LEFT:10px;BACKGROUND:url(spot.gif) no-repeat 2px 8px;FLOAT:left;PADDING-BOTTOM:4px;MARGIN:3px 0px;OVERFLOW:hidden;width:100%;LINE-HEIGHT:24px;PADDING-TOP:0px;HEIGHT:24px;border-BOTTOM:1px dashed #666;}
.inews UL LI A{FLOAT:left;OVERFLOW:hidden;WIDTH:340px;line-height:24px;}
.inews UL LI SPAN{FLOAT:right;WIDTH:70px;COLOR:#666}

.zxjx{MARGIN:0px;FLOAT:right;OVERFLOW:hidden;WIDTH:498px;border:1px solid #dcdcdc;HEIGHT:360px;}


.zxjx UL{MARGIN-TOP:8px;PADDING-RIGHT:15px;PADDING-LEFT:10px;}
.zxjx UL LI{PADDING-LEFT:10px;BACKGROUND:url(spot.gif) no-repeat 2px 8px;FLOAT:left;PADDING-BOTTOM:4px;MARGIN:3px 0px;OVERFLOW:hidden;width:100%;LINE-HEIGHT:24px;PADDING-TOP:0px;HEIGHT:24px;border-BOTTOM:1px dashed #666;}
.zxjx UL LI A{FLOAT:left;OVERFLOW:hidden;WIDTH:70%;line-height:24px;}
.zxjx UL LI SPAN{FLOAT:right;WIDTH:70px;COLOR:#666}

.bgcb{MARGIN:0px;FLOAT:right;OVERFLOW:hidden;WIDTH:498px;border:1px solid #dcdcdc;HEIGHT:220px;}
.bgcb UL{MARGIN:0px;PADDING-LEFT:1px;}
.bgcb UL LI{PADDING-LEFT:10px;FLOAT:left;MARGIN-BOTTOM:8px;MARGIN-top:8px;PADDING-BOTTOM:0px;OVERFLOW:hidden;WIDTH:113px;PADDING-TOP:0px;HEIGHT:170px;border-right:1px dashed #CCC;}
.bgcb UL LI IMG{BORDER-RIGHT:#e4e4e4 1px solid;PADDING-RIGHT:1px;BORDER-TOP:#e4e4e4 1px solid;PADDING-LEFT:1px;PADDING-BOTTOM:1px;BORDER-LEFT:#e4e4e4 1px solid;WIDTH:100px;PADDING-TOP:1px;BORDER-BOTTOM:#e4e4e4 1px solid;HEIGHT:130px}
.bgcb UL LI .product_name{DISPLAY:block;OVERFLOW:hidden;WIDTH:90px;LINE-HEIGHT:25px;HEIGHT:25px;TEXT-ALIGN:center;MARGIN-top:5px;}

.spzx{FLOAT:left;OVERFLOW:hidden;WIDTH:490px;border:1px solid #dcdcdc;HEIGHT:360px;}
.spzx-av{margin:5px;}
.bgys{FLOAT:left;OVERFLOW:hidden;WIDTH:490px;border:1px solid #dcdcdc;HEIGHT:220px;}

.bjsz{FLOAT:right;OVERFLOW:hidden;WIDTH:210px; height:472px;margin-left:5px;border:1px solid #dcdcdc;}
.bjsz UL {width:210px;margin:0 auto;padding-top:10px}
.bjsz UL LI{margin:0 auto;width:190px;BACKGROUND:url(banji.jpg) no-repeat;margin-BOTTOM:2px;text-align:center;line-height:37px;}
.bjsz UL LI A{font-size:14px;}
.bjsz UL LI A:hover{}
.bjsz UL LI span{ font-size:14px; color:#990000; padding:0 2px;}

.news{FLOAT:left;OVERFLOW:hidden;WIDTH:320px}
.news UL{MARGIN-TOP:8px}
.news UL LI{PADDING-RIGHT:5px;PADDING-LEFT:10px;BACKGROUND:url(spot.gif) no-repeat 0px 5px;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:6px 0px;OVERFLOW:hidden;WIDTH:305px;LINE-HEIGHT:14px;PADDING-TOP:0px;HEIGHT:14px}
.news UL LI A{FLOAT:left;OVERFLOW:hidden;WIDTH:240px}
.news UL LI SPAN{FLOAT:right;WIDTH:60px;COLOR:#666}

.pic1{FLOAT:left;OVERFLOW:hidden;WIDTH:998px;border:1px solid #dcdcdc;}
 
.pic1 UL{MARGIN:0px}
.pic1 UL LI{PADDING-LEFT:8px;FLOAT:left;MARGIN:8px 0;PADDING-BOTTOM:0px;OVERFLOW:hidden;WIDTH:236px;PADDING-TOP:0px;HEIGHT:200px}
.pic1 UL LI IMG{BORDER-RIGHT:#e4e4e4 1px solid;PADDING-RIGHT:1px;BORDER-TOP:#e4e4e4 1px solid;PADDING-LEFT:1px;PADDING-BOTTOM:1px;BORDER-LEFT:#e4e4e4 1px solid;WIDTH:227px;PADDING-TOP:1px;BORDER-BOTTOM:#e4e4e4 1px solid;HEIGHT:170px}
.pic1 UL LI .product_name{DISPLAY:block;OVERFLOW:hidden;WIDTH:140px;LINE-HEIGHT:25px;HEIGHT:25px;TEXT-ALIGN:center}


.pic2{FLOAT:left;OVERFLOW:hidden;WIDTH:998px;border:1px solid #dcdcdc;margin-top:8px;}
.pic2 UL{MARGIN:0px 0px 0px 5px;}
.pic2 UL LI{PADDING-LEFT:8px;FLOAT:left;MARGIN:8px 0;PADDING-BOTTOM:0px;OVERFLOW:hidden;WIDTH:236px;PADDING-TOP:0px;HEIGHT:300px}
.pic2 UL LI IMG{BORDER:#e4e4e4 2px solid;padding:1px;HEIGHT:290px;WIDTH:227px;}
.pic2 UL LI .product_name{DISPLAY:block;OVERFLOW:hidden;WIDTH:140px;LINE-HEIGHT:25px;HEIGHT:25px;TEXT-ALIGN:center}


.pic3{FLOAT:left;OVERFLOW:hidden;WIDTH:998px;border:1px solid #dcdcdc;margin-top:8px;}
.pic3 UL{MARGIN:0px}
.pic3 UL LI{PADDING-LEFT:8px;FLOAT:left;MARGIN:8px 0;PADDING-BOTTOM:0px;OVERFLOW:hidden;WIDTH:241px;PADDING-TOP:0px;}
.pic3 UL LI IMG{HEIGHT:170px;WIDTH:234px;}


.pic4{FLOAT:left;OVERFLOW:hidden;WIDTH:998px;border:1px solid #dcdcdc;margin-top:8px;}
.pic4 UL{MARGIN:0px}
.pic4 UL .map{width:480px;height:310px;margin:5px;FLOAT:left;}
.pic4 UL .cut{width:480px;height:310px;margin:5px;FLOAT:right;}
.pic4 UL LI{PADDING-LEFT:8px;FLOAT:left;MARGIN:8px 0;PADDING-BOTTOM:0px;OVERFLOW:hidden;WIDTH:241px;PADDING-TOP:0px;}
.pic4 UL LI IMG{HEIGHT:170px;WIDTH:234px;}
 
.pic5{FLOAT:left;OVERFLOW:hidden;WIDTH:998px; height:280px;border:1px solid #dcdcdc;}
.pic5 UL{MARGIN:0px}
.pic5 UL LI{PADDING-LEFT:8px;FLOAT:left;MARGIN:8px 0;PADDING-BOTTOM:0px;OVERFLOW:hidden;WIDTH:158px;PADDING-TOP:0px;HEIGHT:225px}
.pic5 UL LI IMG{BORDER-RIGHT:#e4e4e4 1px solid;PADDING-RIGHT:1px;BORDER-TOP:#e4e4e4 1px solid;PADDING-LEFT:1px;PADDING-BOTTOM:1px;BORDER-LEFT:#e4e4e4 1px solid;WIDTH:145px;PADDING-TOP:1px;BORDER-BOTTOM:#e4e4e4 1px solid;HEIGHT:195px;}
.pic5 UL LI .product_name{DISPLAY:block;OVERFLOW:hidden;WIDTH:140px;LINE-HEIGHT:25px;HEIGHT:25px;TEXT-ALIGN:center}
.pic5 UL LI p{text-align:center;HEIGHT:25px;line-height:200%;}

.pic6{FLOAT:left;OVERFLOW:hidden;WIDTH:998px;border:1px solid #dcdcdc;}
.pic6 UL{MARGIN:0px}
.pic6 UL LI{PADDING-LEFT:8px;FLOAT:left;MARGIN:8px 0;PADDING-BOTTOM:0px;OVERFLOW:hidden;WIDTH:158px;PADDING-TOP:0px;HEIGHT:220px}
.pic6 UL LI IMG{BORDER-RIGHT:#e4e4e4 1px solid;PADDING-RIGHT:1px;BORDER-TOP:#e4e4e4 1px solid;PADDING-LEFT:1px;PADDING-BOTTOM:1px;BORDER-LEFT:#e4e4e4 1px solid;WIDTH:145px;PADDING-TOP:1px;BORDER-BOTTOM:#e4e4e4 1px solid;HEIGHT:158px;border-radius:50%;}
.pic6 UL LI .product_name{DISPLAY:block;OVERFLOW:hidden;WIDTH:140px;LINE-HEIGHT:25px;HEIGHT:25px;TEXT-ALIGN:center}
.pic6 UL LI p{text-align:center;line-height:200%;}

 .yqlj{FLOAT:left;OVERFLOW:hidden;WIDTH:998px;border:1px solid #dcdcdc;margin-top:8px;}
 .yqlj UL{MARGIN:0px}
 .yqlj UL LI{PADDING:0 8px;FLOAT:left;MARGIN:8px 0;PADDING-BOTTOM:0px;OVERFLOW:hidden;PADDING-TOP:0px;}
 .yqlj UL LI IMG{HEIGHT:31px;WIDTH:88px;}
 
.cont2{FLOAT:left;MARGIN:0px 14px;OVERFLOW:hidden;WIDTH:930px}
.cont2 UL{MARGIN:0px}
.cont2 UL LI{PADDING-RIGHT:2px;PADDING-LEFT:4px;FLOAT:left;MARGIN-BOTTOM:8px;PADDING-BOTTOM:0px;OVERFLOW:hidden;WIDTH:175px;PADDING-TOP:0px;HEIGHT:245px}
.cont2 UL LI IMG{BORDER-RIGHT:#e4e4e4 1px solid;PADDING-RIGHT:1px;BORDER-TOP:#e4e4e4 1px solid;PADDING-LEFT:1px;PADDING-BOTTOM:1px;BORDER-LEFT:#e4e4e4 1px solid;WIDTH:174px;PADDING-TOP:1px;BORDER-BOTTOM:#e4e4e4 1px solid;HEIGHT:240px}
.cont2 UL LI .product_name{DISPLAY:block;OVERFLOW:hidden;WIDTH:170px;LINE-HEIGHT:15px;HEIGHT:15px;TEXT-ALIGN:center}




.products .cont{padding-top:6px;}
.products .cont li{float:left;;} 

.products .mantle1{position:relative;zoom:1;width:330px;overflow:hidden;}
.products .mantle1 .cont1{width:330px;;overflow:hidden;margin:0 auto;}
.products .leftbotton,.products .rightbotton{position:absolute;top:29px;width:23px;height:24px;cursor:pointer;}
.products .leftbotton{background:url(icon1.jpg) no-repeat;left:8px;}
.products .rightbotton{background:url(icon2.jpg) no-repeat;right:0px;}
.fl,#imgul{float:left;}
 
.about-us{ padding:10px;OVERFLOW:hidden;font:12px Arial, Helvetica, sans-serif, "Î¢ÈíÑÅºÚ";text-align:justify;}
.about-us p{font:14px Arial, Helvetica, sans-serif, "Î¢ÈíÑÅºÚ"; line-height:170%;}
.about-us2{PADDING-RIGHT:8px;PADDING-LEFT:8px;PADDING-BOTTOM:2px;OVERFLOW:hidden;PADDING-TOP:2px;LINE-HEIGHT:32px;HEIGHT:378px;font:14px Arial, Helvetica, sans-serif, "Î¢ÈíÑÅºÚ"}
.about-us2 p{LINE-HEIGHT:32px;font:14px Arial, Helvetica, sans-serif, "Î¢ÈíÑÅºÚ"}
.profile P{MARGIN-BOTTOM:8px}
.profile IMG{PADDING-RIGHT:5px;PADDING-BOTTOM:0px;PADDING-TOP:5px}
.breadcrumb{PADDING-RIGHT:0px;PADDING-LEFT:5px;FONT-SIZE:12px;PADDING-BOTTOM:4px;COLOR:#666;PADDING-TOP:0px;BACKGROUND:url(H2.png);border-TOP:3px solid #d00000;height:34PX;line-height:34PX;}
.breadcrumb A:link{COLOR:#666;TEXT-DECORATION:none}
.breadcrumb A:visited{COLOR:#666;TEXT-DECORATION:none}
.breadcrumb A:hover{COLOR:#333;TEXT-DECORATION:underline}
.container{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px auto;OVERFLOW:hidden;WIDTH:1000px;PADDING-TOP:0px}
.containerTop{WIDTH:1000px;HEIGHT:2px}
.containerTop2{BACKGROUND:url(container.png) no-repeat center top;WIDTH:1000px;HEIGHT:20px;margin-top:10px}
.containerContent{FLOAT:left;PADDING-BOTTOM:10px;WIDTH:1000px;PADDING-TOP:0px;}
.homeContent{PADDING-BOTTOM:10px;PADDING-TOP:0px}

 
.content{FLOAT:right;OVERFLOW:hidden;WIDTH:740px;border:1px solid #dcdcdc;}
.posts{PADDING-RIGHT:10px;PADDING-LEFT:10px;PADDING-BOTTOM:0px;OVERFLOW:hidden;WIDTH:655px;LINE-HEIGHT:22px;PADDING-TOP:0px}
 
.posts P{MARGIN-BOTTOM:10px}

/*---Í¼ÎÄÁÐ±í---*/

.list_p{padding:20px 0 0 10px}

.list_p li{border-bottom:1px dotted #cecece;padding:10px 0 15px;position:relative;clear:both;overflow:hidden}

.list_p img{width:130px;height:95px;float:left;margin:5px 10px 0 0 border:1px}
.list_p img1{width:200px;height:220px;float:left;margin:5px 10px 0 0}

.list_p h3{line-height:30px;height:30px;overflow:hidden;color:#003366;cursor:pointer;font-size:16px;font-weight:300}

.list_p a:hover h3{color:#f00}

.list_p a:hover{text-decoration:none}

.list_p h3 span{font-size:12px;color:#999;margin-left:10px;font-weight:300}

.list_p p{line-height:20px;margin-top:5px}

.list_p .p3{background:url(i18.png) no-repeat;position:absolute;top:15px;left:0;width:200px;height:150px;display:block;cursor:pointer}
.list_p .p4{background:url(i18.png) no-repeat;position:absolute;top:15px;left:0;width:200px;height:220px;display:block;cursor:pointer}
 
.list_p a.more{color:#fff;background:#930003;border:dashed 1px #666;display:block;width:42px;padding-left:5px;height:13px;line-height:15px;overflow:hidden;position:absolute;top:65px;right:10px}
.list_p a.more:hover{text-decoration:none;color:#ff0}

.list_p a.more1{color:#fff;background:#930003;border:dashed 1px #666;display:block;width:42px;padding-left:5px;height:13px;line-height:15px;overflow:hidden;position:absolute;top:167px;right:10px;}

.list_p a.more1:hover{text-decoration:none;color:#ff0}



.single{PADDING-RIGHT:15px;PADDING-LEFT:15px;PADDING-BOTTOM:0px;WIDTH:645px;PADDING-TOP:0px}
.single H2{FONT-SIZE:18px;MARGIN:10px 0px;COLOR:#222;TEXT-ALIGN:center;height:34PX;line-height:34PX;width:100%;border-bottom:dashed 1px #900;}
.postlist{MARGIN:15px 0px 0px}
.postlist LI{PADDING-LEFT:14px;BACKGROUND:url(spot.gif) no-repeat 0px 14px;FLOAT:left;WIDTH:640px;LINE-HEIGHT:32px;BORDER-BOTTOM:#ddd 1px dashed;HEIGHT:32px}
.postlist LI a{FONT-WEIGHT:normal;FONT-SIZE:14px;FLOAT:left;WIDTH:500px;LINE-HEIGHT:32px;}
.postlist LI SPAN{FLOAT:right;WIDTH:80px;COLOR:#666;TEXT-ALIGN:right}

.productlist{MARGIN-TOP:20px}
.productlist LI{PADDING-RIGHT:6px;PADDING-LEFT:6px;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:5px 0px 10px;OVERFLOW:hidden;WIDTH:205px;PADDING-TOP:0px;HEIGHT:280px}
.productlist LI IMG{BORDER-RIGHT:#e4e4e4 1px solid;PADDING-RIGHT:2px;BORDER-TOP:#e4e4e4 1px solid;PADDING-LEFT:2px;PADDING-BOTTOM:2px;BORDER-LEFT:#e4e4e4 1px solid;WIDTH:200px;PADDING-TOP:2px;BORDER-BOTTOM:#e4e4e4 1px solid;HEIGHT:240px}
.productlist LI .product_name{DISPLAY:block;OVERFLOW:hidden;WIDTH:200px;LINE-HEIGHT:15px;HEIGHT:15px;TEXT-ALIGN:center}

.productlist3{MARGIN-TOP:20px}
.productlist3 LI{PADDING-RIGHT:6px;PADDING-LEFT:6px;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:5px 0px 10px;OVERFLOW:hidden;WIDTH:205px;PADDING-TOP:0px;HEIGHT:280px}
.productlist3 LI IMG{BORDER-RIGHT:#e4e4e4 1px solid;PADDING-RIGHT:2px;BORDER-TOP:#e4e4e4 1px solid;PADDING-LEFT:2px;PADDING-BOTTOM:2px;BORDER-LEFT:#e4e4e4 1px solid;WIDTH:200px;PADDING-TOP:2px;BORDER-BOTTOM:#e4e4e4 1px solid;HEIGHT:250px}
.productlist3 LI .product_name{DISPLAY:block;OVERFLOW:hidden;WIDTH:200px;LINE-HEIGHT:15px;HEIGHT:15px;TEXT-ALIGN:center}

.productlist4{MARGIN-TOP:20px}
.productlist4 LI{PADDING-RIGHT:6px;PADDING-LEFT:6px;FLOAT:left;PADDING-BOTTOM:0px;MARGIN:5px 0px 10px;OVERFLOW:hidden;WIDTH:205px;PADDING-TOP:0px;HEIGHT:175px}
.productlist4 LI IMG{BORDER-RIGHT:#e4e4e4 1px solid;PADDING-RIGHT:2px;BORDER-TOP:#e4e4e4 1px solid;PADDING-LEFT:2px;PADDING-BOTTOM:2px;BORDER-LEFT:#e4e4e4 1px solid;WIDTH:200px;PADDING-TOP:2px;BORDER-BOTTOM:#e4e4e4 1px solid;HEIGHT:145px}
.productlist4 LI .product_name{DISPLAY:block;OVERFLOW:hidden;WIDTH:200px;LINE-HEIGHT:15px;HEIGHT:15px;TEXT-ALIGN:center}

.productlist2_title{height:32px; border-bottom:1px solid #585858; font-size:18px; text-indent:10px; text-align:center;}
.productlist2_title2{ background:#f6f6f6; height:28px; line-height:28px;font-size:14px; text-indent:10px; margin-top:5px;}
.productlist2_title2 span{ float:right; width:120px;}
.productlist2{MARGIN-TOP:20px; padding:0 20px;}
.productlist2 ul{}
.productlist2 LI{ padding:0 15px;FLOAT:left;MARGIN:5px 0px 10px;OVERFLOW:hidden;WIDTH:205px;HEIGHT:280px}
.productlist2 LI IMG{BORDER-RIGHT:#e4e4e4 1px solid;PADDING-RIGHT:2px;BORDER-TOP:#e4e4e4 1px solid;PADDING-LEFT:2px;PADDING-BOTTOM:2px;BORDER-LEFT:#e4e4e4 1px solid;WIDTH:200px;PADDING-TOP:2px;BORDER-BOTTOM:#e4e4e4 1px solid;HEIGHT:240px}
.productlist2 LI .product_name{DISPLAY:block;OVERFLOW:hidden;WIDTH:200px;LINE-HEIGHT:15px;HEIGHT:15px;TEXT-ALIGN:center}


.sidebar{FLOAT:left;OVERFLOW:hidden;WIDTH:252px;}
.sidebar H3{/*PADDING-RIGHT:5px;PADDING-LEFT:10px;FONT-SIZE:14px;BACKGROUND:url(bg.png) no-repeat 0px -131px;FLOAT:left;PADDING-BOTTOM:6px;WIDTH:230px;COLOR:#0b3779;PADDING-TOP:8px*/PADDING-RIGHT:0px;PADDING-LEFT:0px;FONT-SIZE:14px;BACKGROUND:url(H2.png);border-TOP:3px solid #d00000;OVERFLOW:hidden;WIDTH:100%;TEXT-INDENT:5px;color:#444444;height:34PX;line-height:34PX;}
.sidebar UL.le{FLOAT:left;WIDTH:250px;border:1px solid #dcdcdc;margin-bottom:10px;}
.sidebar UL LI{FLOAT:left;MARGIN-BOTTOM:20px;}
.sidebar UL LI.widget_text{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;PADDING-TOP:0px}
.sidebar UL LI.widget DIV{CLEAR:both;PADDING-RIGHT:10px;PADDING-LEFT:10px;PADDING-BOTTOM:0px;LINE-HEIGHT:20px;PADDING-TOP:15px}
.sidebar UL LI UL{MARGIN-TOP:15px;FLOAT:left}
.sidebar UL LI UL LI{PADDING-LEFT:10px;BACKGROUND:url(spot.gif) no-repeat 0px 6px;MARGIN:6px 4px 5px;OVERFLOW:hidden;WIDTH:230px}
.sidebar UL LI UL LI UL{MARGIN-TOP:5px;WIDTH:230px;BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
.sidebar UL LI UL.sub LI{PADDING-LEFT:0px;BACKGROUND:none transparent scroll repeat 0% 0%;}
.sidebar UL LI UL.sub LI A:link{PADDING-RIGHT:5px;DISPLAY:block;PADDING-LEFT:22px;FONT-WEIGHT:bold;BACKGROUND:url(arrow.gif) no-repeat 10px 7px;PADDING-BOTTOM:10px;WIDTH:210px;COLOR:#333;PADDING-TOP:2px;BORDER-BOTTOM:#e6e6e6 1px solid;TEXT-DECORATION:none}
.sidebar UL LI UL.sub LI A:visited{PADDING-RIGHT:5px;DISPLAY:block;PADDING-LEFT:22px;FONT-WEIGHT:bold;BACKGROUND:url(arrow.gif) no-repeat 10px 7px;PADDING-BOTTOM:10px;WIDTH:210px;COLOR:#333;PADDING-TOP:2px;BORDER-BOTTOM:#e6e6e6 1px solid;TEXT-DECORATION:none}
.sidebar UL LI UL.sub LI A:hover{BACKGROUND:url(arrow_hover.gif) no-repeat 10px 7px;COLOR:#0b3779;BORDER-BOTTOM:#ccc 1px solid}
.sidebar UL LI UL.sub .current_page_item{BACKGROUND:url(arrow_hover.gif) no-repeat 10px 7px;BORDER-BOTTOM:#ccc 1px solid}
.sidebar UL LI UL.sub .current_page_item A:link{FONT-WEIGHT:bold;BACKGROUND:none transparent scroll repeat 0% 0%;COLOR:#0b3779}
.sidebar UL LI UL.sub .current_page_item A:visited{FONT-WEIGHT:bold;BACKGROUND:none transparent scroll repeat 0% 0%;COLOR:#0b3779}
.sidebar UL LI UL.sub .current_page_item A:hover{FONT-WEIGHT:bold;BACKGROUND:none transparent scroll repeat 0% 0%;COLOR:#0b3779}
.sidebar UL LI UL.sub ul li{ padding-left:30px;BACKGROUND:url(spot.gif) no-repeat 40px 6px;}

#wp-calendar{WIDTH:100%}
#wp-calendar CAPTION{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:5px;PADDING-TOP:5px}
#wp-calendar TH{BORDER-RIGHT:#e6e6e6 1px solid;PADDING-RIGHT:6px;BORDER-TOP:#e6e6e6 1px solid;PADDING-LEFT:6px;PADDING-BOTTOM:4px;TEXT-TRANSFORM:capitalize;BORDER-LEFT:#e6e6e6 1px solid;COLOR:#555;PADDING-TOP:4px;BORDER-BOTTOM:#e6e6e6 1px solid;BACKGROUND-COLOR:#f9f9f9;TEXT-ALIGN:center}
#wp-calendar TD{BORDER-RIGHT:#e6e6e6 1px solid;PADDING-RIGHT:6px;BORDER-TOP:#e6e6e6 1px solid;PADDING-LEFT:6px;PADDING-BOTTOM:4px;TEXT-TRANSFORM:capitalize;BORDER-LEFT:#e6e6e6 1px solid;COLOR:#555;PADDING-TOP:4px;BORDER-BOTTOM:#e6e6e6 1px solid;BACKGROUND-COLOR:#f9f9f9;TEXT-ALIGN:center}
#wp-calendar TBODY TR TD A:link{FONT-WEIGHT:bold;COLOR:#006600}
#wp-calendar TBODY TR TD A:visited{FONT-WEIGHT:bold;COLOR:#006600}
#wp-calendar TBODY TR TD A:hover{COLOR:#0c262c}
#wp-calendar TBODY TR TD:hover{BORDER-RIGHT:#fadd85 1px solid;BORDER-TOP:#fadd85 1px solid;BORDER-LEFT:#fadd85 1px solid;CURSOR:pointer;COLOR:#0c262c;BORDER-BOTTOM:#fadd85 1px solid;BACKGROUND-COLOR:#fef7e0}
#wp-calendar TFOOT TR TD{PADDING-RIGHT:10px;PADDING-LEFT:10px;BACKGROUND:none transparent scroll repeat 0% 0%;PADDING-BOTTOM:0px;BORDER-TOP-STYLE:none;PADDING-TOP:8px;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;BORDER-BOTTOM-STYLE:none}
.pad{BACKGROUND:none transparent scroll repeat 0% 0%;BORDER-TOP-STYLE:none! important;BORDER-RIGHT-STYLE:none! important;BORDER-LEFT-STYLE:none! important;BORDER-BOTTOM-STYLE:none! important}
.pageNavi{PADDING-RIGHT:0px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:0px;PADDING-BOTTOM:25px;MARGIN:10px auto 0px;WIDTH:98%;PADDING-TOP:10px;TEXT-ALIGN:center}
.wp-pagenavi{MARGIN:0px auto;PADDING-TOP:15px}
.wp-pagenavi A{BORDER-RIGHT:#ccc 1px solid;PADDING-RIGHT:8px! important;BORDER-TOP:#ccc 1px solid;PADDING-LEFT:8px! important;PADDING-BOTTOM:4px! important;MARGIN:2px;BORDER-LEFT:#ccc 1px solid;COLOR:#333! important;PADDING-TOP:4px! important;BORDER-BOTTOM:#ccc 1px solid;TEXT-DECORATION:none! important}
.wp-pagenavi A:link{BORDER-RIGHT:#ccc 1px solid;PADDING-RIGHT:8px! important;BORDER-TOP:#ccc 1px solid;PADDING-LEFT:8px! important;PADDING-BOTTOM:4px! important;MARGIN:2px;BORDER-LEFT:#ccc 1px solid;COLOR:#333! important;PADDING-TOP:4px! important;BORDER-BOTTOM:#ccc 1px solid;TEXT-DECORATION:none! important}
.wp-pagenavi A:visited{BORDER-RIGHT:#ccc 1px solid;PADDING-RIGHT:8px! important;BORDER-TOP:#ccc 1px solid;PADDING-LEFT:8px! important;PADDING-BOTTOM:4px! important;MARGIN:2px;BORDER-LEFT:#ccc 1px solid;COLOR:#333! important;PADDING-TOP:4px! important;BORDER-BOTTOM:#ccc 1px solid;TEXT-DECORATION:none! important}
.wp-pagenavi A:hover{FONT-WEIGHT:bold! important;COLOR:#0b3779! important;BACKGROUND-COLOR:#eee! important}
.wp-pagenavi A:active{BORDER-RIGHT:#ccc 1px solid;PADDING-RIGHT:2px;BORDER-TOP:#ccc 1px solid;PADDING-LEFT:2px;PADDING-BOTTOM:2px;MARGIN:2px;BORDER-LEFT:#ccc 1px solid;PADDING-TOP:2px;BORDER-BOTTOM:#ccc 1px solid;TEXT-DECORATION:none}
.wp-pagenavi SPAN.pages{BORDER-RIGHT:#ccc 1px solid;PADDING-RIGHT:8px! important;BORDER-TOP:#ccc 1px solid;PADDING-LEFT:8px! important;PADDING-BOTTOM:4px! important;MARGIN:2px;BORDER-LEFT:#ccc 1px solid;COLOR:#454545! important;PADDING-TOP:4px! important;BORDER-BOTTOM:#ccc 1px solid}
.wp-pagenavi SPAN.extend{BORDER-RIGHT:#ccc 1px solid;PADDING-RIGHT:8px! important;BORDER-TOP:#ccc 1px solid;PADDING-LEFT:8px! important;PADDING-BOTTOM:4px! important;MARGIN:2px;BORDER-LEFT:#ccc 1px solid;COLOR:#454545! important;PADDING-TOP:4px! important;BORDER-BOTTOM:#ccc 1px solid}
.wp-pagenavi SPAN.current{BORDER-RIGHT:#aaa 1px solid;PADDING-RIGHT:8px! important;BORDER-TOP:#aaa 1px solid;PADDING-LEFT:8px! important;PADDING-BOTTOM:4px! important;MARGIN:2px;BORDER-LEFT:#aaa 1px solid;COLOR:#000! important;PADDING-TOP:4px! important;BORDER-BOTTOM:#aaa 1px solid;BACKGROUND-COLOR:#eee! important}
.pageleft{OVERFLOW:hidden;WIDTH:300px;LINE-HEIGHT:24px;HEIGHT:24px}
.pageright{OVERFLOW:hidden;WIDTH:300px;LINE-HEIGHT:24px;HEIGHT:24px}
.pageleft{PADDING-LEFT:10px;FLOAT:left;TEXT-ALIGN:left}
.pageright{PADDING-RIGHT:10px;FLOAT:right;TEXT-ALIGN:right}
.post_comment{FLOAT:left;MARGIN:15px 0px 5px;OVERFLOW:hidden;WIDTH:100%}
#addcomment{BORDER-RIGHT:#ccc 1px solid;PADDING-RIGHT:0px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:0px;FONT-SIZE:14px;BACKGROUND:#f5f5f5;FLOAT:left;PADDING-BOTTOM:7px;MARGIN:10px 0px;BORDER-LEFT:#ddd 1px solid;WIDTH:99%;TEXT-INDENT:15px;LINE-HEIGHT:16px;PADDING-TOP:8px;BORDER-BOTTOM:#bbb 1px solid}
#comments{BORDER-RIGHT:#ccc 1px solid;PADDING-RIGHT:0px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:0px;FONT-SIZE:14px;BACKGROUND:#f5f5f5;FLOAT:left;PADDING-BOTTOM:7px;MARGIN:10px 0px;BORDER-LEFT:#ddd 1px solid;WIDTH:99%;TEXT-INDENT:15px;LINE-HEIGHT:16px;PADDING-TOP:8px;BORDER-BOTTOM:#bbb 1px solid}
.post_comment P{PADDING-RIGHT:10px;PADDING-LEFT:10px;FONT-SIZE:12px;PADDING-BOTTOM:5px;PADDING-TOP:5px}
.post_comment OL LI{PADDING-RIGHT:10px;PADDING-LEFT:10px;PADDING-BOTTOM:5px;MARGIN:10px 5px;PADDING-TOP:10px;LIST-STYLE-TYPE:none}
.commentlist{CLEAR:both;PADDING-RIGHT:0px;PADDING-LEFT:0px;FONT-SIZE:12px;PADDING-BOTTOM:5px;WIDTH:98%;PADDING-TOP:5px}
.commentlist LI{BORDER-RIGHT:#e3e3e3 1px solid;BORDER-TOP:#e3e3e3 1px solid;MARGIN-BOTTOM:10px;BORDER-LEFT:#e3e3e3 1px solid;PADDING-TOP:5px;BORDER-BOTTOM:#e3e3e3 1px solid;BACKGROUND-COLOR:#fff}
.commentlist LI.alt{BORDER-RIGHT:#ddd 1px solid;BORDER-TOP:#ddd 1px solid;BORDER-LEFT:#ddd 1px solid;BORDER-BOTTOM:#ddd 1px solid;BACKGROUND-COLOR:#f6f6f6}
.commentlist LI.comment-author-admin{BACKGROUND:#f6f6f6}
.commentlist LI UL{MARGIN:10px}
.commentlist LI UL.children{MARGIN:10px 0px}
.commentlist LI P{PADDING-RIGHT:10px;PADDING-LEFT:10px;PADDING-BOTTOM:5px;PADDING-TOP:5px}
.comment-author{PADDING-BOTTOM:5px;WIDTH:100%;BORDER-BOTTOM:#ececec 1px solid;HEIGHT:30px}
.avatar{BORDER-RIGHT:#e0e0e0 1px solid;PADDING-RIGHT:1px;BORDER-TOP:#e0e0e0 1px solid;PADDING-LEFT:1px;FLOAT:left;PADDING-BOTTOM:1px;BORDER-LEFT:#e0e0e0 1px solid;PADDING-TOP:1px;BORDER-BOTTOM:#e0e0e0 1px solid}
.author_info{PADDING-LEFT:5px;FLOAT:left;COLOR:#888;LINE-HEIGHT:16px}
.author_info CITE{FONT-WEIGHT:bold;FONT-STYLE:normal}
.author_info EM{FONT-SIZE:10px}
.reply{MARGIN-TOP:-3px;FLOAT:right}
#cancel-comment-reply{FLOAT:right;MARGIN-RIGHT:10px}
.reply A{COLOR:#999}
#cancel-comment-reply A{COLOR:#999}
.reply A:hover{COLOR:#666}
#cancel-comment-reply A:hover{COLOR:#666}
#respond{PADDING-BOTTOM:35px}
#respond EM{COLOR:#ff0242}
#author{BORDER-RIGHT:#ccc 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ccc 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:5px;MARGIN:0px 5px;BORDER-LEFT:#ccc 1px solid;WIDTH:45%;PADDING-TOP:5px;BORDER-BOTTOM:#ccc 1px solid}
#email{BORDER-RIGHT:#ccc 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ccc 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:5px;MARGIN:0px 5px;BORDER-LEFT:#ccc 1px solid;WIDTH:45%;PADDING-TOP:5px;BORDER-BOTTOM:#ccc 1px solid}
#url{BORDER-RIGHT:#ccc 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ccc 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:5px;MARGIN:0px 5px;BORDER-LEFT:#ccc 1px solid;WIDTH:45%;PADDING-TOP:5px;BORDER-BOTTOM:#ccc 1px solid}
#comment{BORDER-RIGHT:#ccc 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ccc 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:5px;MARGIN:0px 5px;BORDER-LEFT:#ccc 1px solid;WIDTH:45%;PADDING-TOP:5px;BORDER-BOTTOM:#ccc 1px solid}
#submit{BORDER-RIGHT:#999 1px solid;PADDING-RIGHT:20px;BORDER-TOP:#999 1px solid;PADDING-LEFT:20px;FONT-SIZE:14px;BACKGROUND:#f5f5f5;FLOAT:right;PADDING-BOTTOM:4px;MARGIN:0px 8px;BORDER-LEFT:#999 1px solid;CURSOR:pointer;PADDING-TOP:6px;BORDER-BOTTOM:#999 1px solid}
.friendlink{MARGIN:15px auto 25px;OVERFLOW:hidden;WIDTH:960px}
.friendlink H3{PADDING-LEFT:12px;FONT-SIZE:14px;COLOR:#1678d1;LINE-HEIGHT:28px;BORDER-BOTTOM:#ddd 1px solid;HEIGHT:28px;BACKGROUND-COLOR:#f5f5f5}
.friendlink UL{PADDING-RIGHT:10px;PADDING-LEFT:10px;PADDING-BOTTOM:12px;PADDING-TOP:12px}
.friendlink UL LI{FLOAT:left;MARGIN:0px 5px}
.tags{PADDING-RIGHT:10px;MARGIN-TOP:10px;PADDING-LEFT:10px;FLOAT:left;PADDING-BOTTOM:0px;OVERFLOW:hidden;WIDTH:940px;LINE-HEIGHT:22px;PADDING-TOP:0px}
.foot{}
.footer{BORDER-TOP:#d9d9d9 1px solid;MARGIN-top:15px auto;WIDTH:1000px;COLOR:#333;PADDING-BOTTOM:14px;TEXT-ALIGN:center}
.footer P{LINE-HEIGHT:16px}
.footpage{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:8px;MARGIN:0px 0px 20px;PADDING-TOP:10px;BORDER-BOTTOM:#d9d9d9 1px solid;BACKGROUND-COLOR:#e9f9fe;filter:Alpha(opacity=80);TEXT-ALIGN:center}
.footpage LI{PADDING-RIGHT:5px;DISPLAY:inline;PADDING-LEFT:12px;FONT-SIZE:13px;PADDING-BOTTOM:0px;BORDER-LEFT:#999 1px solid;WIDTH:1px;PADDING-TOP:0px;WHITE-SPACE:nowrap}
.footpage LI.nb{BORDER-LEFT-STYLE:none}
.footpage A:link{COLOR:#0b3779}
.footpage A:visited{COLOR:#0b3779}
.footpage A:hover{COLOR:#353535}
.pages{text-align:center;}
.pages a, .pages span{margin:2px;padding:2px 6px;border:1px solid #DDD;color:#0b68c9;}
.pages span, .pages a:hover{border-color:#0b68c9;color:#fff;text-decoration:none;background:url(bg.png) center top no-repeat;}
.pages span font{color:inherit;}

a.button_2:link,a.button_2:visited{display:block;width:77px;height:33px;line-height:33px;background:url(button_2.png) center top no-repeat;border:none;font-weight:bold;cursor:pointer;text-align:center;letter-spacing:0.5em;color:#FFFFFF;}
a.button_2:hover{color:#FFFFFF;text-decoration:none;text-align:center;}
.button_4{display:block;width:100px;height:33px;line-height:33px;background:url(button_4.png) center top no-repeat;border:none;color:#fff;font-weight:bold;cursor:pointer;}


.currentNav a{margin-left:10px}
.sortcontent{margin:10px auto;border-top:1px dashed #CCCCCC;border-bottom:1px dashed #CCCCCC;line-height:25px;}
.youshi{FLOAT:left;background:#FF9;line-height:45px;height:45px;border:#F90  solid 1px;padding:0 5px;color:#666;margin:5px}